FML-ASM(1)

NAME
fml-asm - assemble Illumina short reads in small regions

SYNOPSIS
fml-asm [options] <in.fq>

OPTIONS

-e INT
    k-mer length for error correction (0 for auto; -1 to disable) [0]

-c INT1[,INT2]
    range of k-mer & read count thresholds for ec and graph cleaning [4,8]

-l INT
    min overlap length during initial assembly [33]

-r FLOAT
    drop an overlap if its length is below maxOvlpLen*FLOAT [0.7]

-t INT
    number of threads (don't use multi-threading for small data sets) [1]

-d INT
    retain a bubble if one side is longer than the other side by >INT-bp [50]

-A  discard heterozygotes (apply this to assemble bacterial genomes; override -O)

-O  don't apply aggressive tip trimming

-g  output the assembly graph in the GFA format